[Bug 516932] [NEW] removal of packages depending on python2.5

Matthias Klose matthias.klose at canonical.com
Thu Feb 4 07:31:04 GMT 2010


Public bug reported:

Binary package hint: pychecker

please remove:

 - pychecker (not ported to 2.6)
 - plplot (removed from testing in debian), needs blacklisting
 - sagemath (removed from testing in debian), needs blacklisting
 - vegastrike (removed from testing in debian), needs blacklisting
 - xulrunner (see bug #352968 for it's own removal request)
 - python2.5

as an alternative, just keep plplot, sagemath and vegastrike, but remove
python2.5 anyway.

** Affects: plplot (Ubuntu)
     Importance: Undecided
         Status: New

** Affects: pychecker (Ubuntu)
     Importance: Undecided
         Status: New

** Affects: python2.5 (Ubuntu)
     Importance: Undecided
         Status: New

** Affects: sagemath (Ubuntu)
     Importance: Undecided
         Status: New

** Affects: vegastrike (Ubuntu)
     Importance: Undecided
         Status: New

** Affects: xulrunner (Ubuntu)
     Importance: Undecided
         Status: New

** Affects: plplot (Ubuntu Lucid)
     Importance: Undecided
         Status: New

** Affects: pychecker (Ubuntu Lucid)
     Importance: Undecided
         Status: New

** Affects: python2.5 (Ubuntu Lucid)
     Importance: Undecided
         Status: New

** Affects: sagemath (Ubuntu Lucid)
     Importance: Undecided
         Status: New

** Affects: vegastrike (Ubuntu Lucid)
     Importance: Undecided
         Status: New

** Affects: xulrunner (Ubuntu Lucid)
     Importance: Undecided
         Status: New

** Also affects: plplot (Ubuntu)
   Importance: Undecided
       Status: New

** Also affects: sagemath (Ubuntu)
   Importance: Undecided
       Status: New

** Also affects: vegastrike (Ubuntu)
   Importance: Undecided
       Status: New

** Also affects: xulrunner (Ubuntu)
   Importance: Undecided
       Status: New

** Also affects: python2.5 (Ubuntu)
   Importance: Undecided
       Status: New

** Also affects: plplot (Ubuntu Lucid)
   Importance: Undecided
       Status: New

** Also affects: pychecker (Ubuntu Lucid)
   Importance: Undecided
       Status: New

** Also affects: python2.5 (Ubuntu Lucid)
   Importance: Undecided
       Status: New

** Also affects: sagemath (Ubuntu Lucid)
   Importance: Undecided
       Status: New

** Also affects: vegastrike (Ubuntu Lucid)
   Importance: Undecided
       Status: New

** Also affects: xulrunner (Ubuntu Lucid)
   Importance: Undecided
       Status: New

-- 
removal of packages depending on python2.5
https://bugs.launchpad.net/bugs/516932
You received this bug notification because you are a member of Ubuntu
Package Archive Administrators, which is a direct subscriber.



More information about the ubuntu-archive mailing list